<!-- START Cities block -->
<style type="text/css">
    span.ui-btn-inner { padding: 0.5em 3px; }
</style>
<?php
$gender = GENDER_FEMALE;
$is_agency = null;
// If there are some filters specified, than statistics will be counted
// for that criterias, otherwise total counts of escorts will be shown


// <editor-fold defaultstate="collapsed" desc="Sort Functions">
$fn_order_title = create_function('$a, $b', '
		if ( is_object($a) && is_object($b) ) {
			return strnatcmp($a->city_title, $b->city_title);
		}
		elseif ( is_array($a) && is_array($b) ) {
			return strnatcmp($a["city_title"], $b["city_title"]);
		}
		else return 0;
	');
// </editor-fold>

$this->total_count = Model_Statistics::getTotalCount($gender, $is_agency, null, false);

$cities =  $this->cities;

foreach ( $cities as $i => $city ) {
    if ( $i > 5 ) break;
    $cities[$i]->is_bold = true;
}

usort($cities, $fn_order_title);

$country_iso = Cubix_Application::getById()->iso;
$config = Zend_Registry::get('escorts_config');



//    var_Dump($this->total_count);
?>


<!-- END Cities block -->



<div id="pageTitle">
    <h1><?=__('choose_your_city'); ?></h1>

    <div class="countries-block">
        <?php /* echo $this->current_country; */ $i = ( !empty( $this->current_country ) ? $this->current_country : 0 );

        foreach( $this->countries as $country ): ?>
            <p class="countries-list<?=( $i == 0 || $i == $this->current_country ) ? ' active-country': ''?>" data-id="<?=$country->id?>">
                <span><?=$country->title?></span>
                <i class="active-icon"></i>
            </p>
        <?php $i+=1; endforeach; ?>
    </div>
    <!--	<p> --><?//= __('more_escorts_in_whole_france',array("NUMBER" => $this->total_count))  ?><!--</p>-->
    <!--
	<a href="http://www.6annonce.com/?full_version=1" class="classic_btn"><span><?= __('switch_to_classic') ?></span></a>
	-->
</div>

<div id='cities-list-wrapper'>
    <div class='cities-list-loader'></div>
    <div class='cities-list'>

    </div>
</div>


<? if(!$this->is_all): ?>
    <!--<a data-role="button" href="--><?//= $this->getLink('morecities') ?><!--" class="more">--><?//= __('more'); ?><!--...</a>-->
<!--    <a href="--><?//= $this->getLink('morecities') ?><!--" class="more"></a> ORIGINAL -->
<? endif; ?>

